Hello!
I'm looking to finish setting up my CI server the only thing I cant figure out is how to get the uplugins to compile. At least I believe this to be the problem, I'm getting 'incompatible or missing module' errors on the plugins when I attempt to cook the package.

Everything else seems to be working ue4editor compiled fine and all seems to check out just got this one last remaining issue, any help with me great!